<div class="row mt-3">
{% for item in items %}
  <div class="col-sm-6 col-md-4 col-lg-{{col}}">
    <div class="card teaser-{{item.node_type}} fadeInUp wow">
      <div class="field-image">{% if item.price > 0 %}<a href="{{item.url}}" class="btn btn-main btn-sm btn-more" title="{{item.title}}"><small>{{item.money}}</small> {{item.price}}</a>{% endif %}<a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
      <div class="card-body text-center">
        <div class="card-title h5"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></div>
        <div><i class="fa fa-clock-o"></i> {{item.duration}}</div>
      </div>
      <p class="text-center"><a href="{{item.url}}" class="btn btn-main" title="{{item.title}}"> <i class="fa fa-search-plus"></i><span class="ml-2 trans" data-trans="3">View</span> </a></p>
    </div>
  </div>
{% endfor %}
</div>